<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org/" xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{fragments/layout}">

<head>
    <title>Data Customer</title>
    <link rel="stylesheet" href="customermember/customermember.css">
</head>

<body>
<div layout:fragment="content">

    <nav class="navbar bg-primary ">
        <div class="container-fluid justify-content-between">
            <div class="col-auto">
                <a href="/customer">
                    <button class="btn btn-warning" type="button">
                        Back
                    </button>
                </a>
            </div>
            <div class="col-auto">
                <input class="form-control" type="text" placeholder="Search" onkeyup="SearchCustomerMember(this.value)" autocomplete="off">
            </div>
            <div class="row g-2">
                <div class="col-auto">
                    <button id="addBtn" class="btn btn-light" type="button">
                        <i class="bi-plus"></i>
                        Create New
                    </button>
                </div>
                <div class="col-auto">
                    <button id="deleteSelected" class="btn btn-danger" onClick="deleteSelectedItems()">
                        <i class="bi bi-trash"></i>
                        Delete Selected
                    </button>
                </div>
            </div>
        </div>
    </nav>
    <div>
        <label for="sortOrder">Sort Order:</label>
        <select id="sortOrder" onchange="loadCustomerMemberList(1, $(this).val())">
            <option value="asc">Ascending</option>
            <option value="desc">Descending</option>
        </select>
    </div>

<!--    <table class="table table-striped" id="customerMemberTable">-->
<!--    </table>-->
    <div id="customerMemberList">
    </div>

    <script src="customermember/customermember.js"></script>
</div>
</body>
</html>